Subject: Xmas List
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 17 Oct 2000 08:23:00 -0700 (PDT)

Please access the following MS Word file and update the list for any 
individuals whom you want to receive a Xmas card from TW.  Please also make 
any necessary changes / deletions for those people whose company names have 
changed or who have left the company.

I would like your changes completed no later than Friday Nov. 3.  thanks for 
the help.

P.S.  You may also hand write your changes and submit them to Audrey.

The file is located at: N:\Homedept\TW_NNG\TWdesk\Christmaslist.doc